namespace Pratica2
{
    partial class FormTelaPrincipal
    {
        /// <summary>
        /// Variável de designer necessária.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpar os recursos que estão sendo usados.
        /// </summary>
        /// <param name="disposing">true se for necessário descartar os recursos gerenciados; caso contrário, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código gerado pelo Windows Form Designer

        /// <summary>
        /// Método necessário para suporte ao Designer - não modifique 
        /// o conteúdo deste método com o editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.buttonPararEnvioV1 = new System.Windows.Forms.Button();
            this.buttonIniciarMod1Iniciar = new System.Windows.Forms.Button();
            this.timerRecepcao = new System.Windows.Forms.Timer(this.components);
            this.numericUpDownMod1Corrente = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownMod1FreqEnvio = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.buttonMod1Limpar = new System.Windows.Forms.Button();
            this.propertyGridUnidGeradoras = new System.Windows.Forms.PropertyGrid();
            this.listViewMod1UnidGeradora = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.buttonAdicionar = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDownMod1CodUnidGen = new System.Windows.Forms.NumericUpDown();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.formsPlotPacotesEnviados = new ScottPlot.FormsPlot();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.numericUpDownMod1Curto = new System.Windows.Forms.NumericUpDown();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.formsPlotDadosRecebidosModulo2 = new ScottPlot.FormsPlot();
            this.buttonPararMod2 = new System.Windows.Forms.Button();
            this.buttonIniciarMod2 = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.progressBarEnvioModulo2 = new System.Windows.Forms.ProgressBar();
            this.textBoxLong = new System.Windows.Forms.TextBox();
            this.textBoxLat = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.numericUpDownQtdePacotesMesmaArea = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.numericUpDownQtdePacotes = new System.Windows.Forms.NumericUpDown();
            this.timerPlotaModulo1SinaisEnviados = new System.Windows.Forms.Timer(this.components);
            this.timerPlotaModulo2SinaisEnviados = new System.Windows.Forms.Timer(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1Corrente)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1FreqEnvio)).BeginInit();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1CodUnidGen)).BeginInit();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1Curto)).BeginInit();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQtdePacotesMesmaArea)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQtdePacotes)).BeginInit();
            this.SuspendLayout();
            // 
            // buttonPararEnvioV1
            // 
            this.buttonPararEnvioV1.Enabled = false;
            this.buttonPararEnvioV1.Location = new System.Drawing.Point(417, 707);
            this.buttonPararEnvioV1.Name = "buttonPararEnvioV1";
            this.buttonPararEnvioV1.Size = new System.Drawing.Size(280, 36);
            this.buttonPararEnvioV1.TabIndex = 24;
            this.buttonPararEnvioV1.Text = "Parar";
            this.buttonPararEnvioV1.UseVisualStyleBackColor = true;
            this.buttonPararEnvioV1.Click += new System.EventHandler(this.buttonPararEnvioV1_Click);
            // 
            // buttonIniciarMod1Iniciar
            // 
            this.buttonIniciarMod1Iniciar.Location = new System.Drawing.Point(73, 707);
            this.buttonIniciarMod1Iniciar.Name = "buttonIniciarMod1Iniciar";
            this.buttonIniciarMod1Iniciar.Size = new System.Drawing.Size(281, 36);
            this.buttonIniciarMod1Iniciar.TabIndex = 23;
            this.buttonIniciarMod1Iniciar.Text = "&Iniciar";
            this.buttonIniciarMod1Iniciar.UseVisualStyleBackColor = true;
            this.buttonIniciarMod1Iniciar.Click += new System.EventHandler(this.buttonIniciarParte1SV_Click);
            // 
            // timerRecepcao
            // 
            this.timerRecepcao.Interval = 500;
            // 
            // numericUpDownMod1Corrente
            // 
            this.numericUpDownMod1Corrente.Location = new System.Drawing.Point(154, 83);
            this.numericUpDownMod1Corrente.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.numericUpDownMod1Corrente.Name = "numericUpDownMod1Corrente";
            this.numericUpDownMod1Corrente.Size = new System.Drawing.Size(182, 22);
            this.numericUpDownMod1Corrente.TabIndex = 47;
            this.numericUpDownMod1Corrente.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // numericUpDownMod1FreqEnvio
            // 
            this.numericUpDownMod1FreqEnvio.Location = new System.Drawing.Point(133, 54);
            this.numericUpDownMod1FreqEnvio.Maximum = new decimal(new int[] {
            5000,
            0,
            0,
            0});
            this.numericUpDownMod1FreqEnvio.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownMod1FreqEnvio.Name = "numericUpDownMod1FreqEnvio";
            this.numericUpDownMod1FreqEnvio.Size = new System.Drawing.Size(203, 22);
            this.numericUpDownMod1FreqEnvio.TabIndex = 21;
            this.numericUpDownMod1FreqEnvio.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(21, 56);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(106, 16);
            this.label10.TabIndex = 20;
            this.label10.Text = "Freq. envio (ms):";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.buttonMod1Limpar);
            this.groupBox1.Controls.Add(this.propertyGridUnidGeradoras);
            this.groupBox1.Controls.Add(this.listViewMod1UnidGeradora);
            this.groupBox1.Location = new System.Drawing.Point(6, 224);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(346, 458);
            this.groupBox1.TabIndex = 46;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Gerencia unidades geradoras";
            // 
            // buttonMod1Limpar
            // 
            this.buttonMod1Limpar.Location = new System.Drawing.Point(194, 169);
            this.buttonMod1Limpar.Name = "buttonMod1Limpar";
            this.buttonMod1Limpar.Size = new System.Drawing.Size(142, 31);
            this.buttonMod1Limpar.TabIndex = 58;
            this.buttonMod1Limpar.Text = "Limpar";
            this.buttonMod1Limpar.UseVisualStyleBackColor = true;
            this.buttonMod1Limpar.Click += new System.EventHandler(this.buttonMod1Limpar_Click);
            // 
            // propertyGridUnidGeradoras
            // 
            this.propertyGridUnidGeradoras.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.propertyGridUnidGeradoras.Enabled = false;
            this.propertyGridUnidGeradoras.Location = new System.Drawing.Point(3, 206);
            this.propertyGridUnidGeradoras.Name = "propertyGridUnidGeradoras";
            this.propertyGridUnidGeradoras.Size = new System.Drawing.Size(340, 249);
            this.propertyGridUnidGeradoras.TabIndex = 48;
            // 
            // listViewMod1UnidGeradora
            // 
            this.listViewMod1UnidGeradora.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.listViewMod1UnidGeradora.HideSelection = false;
            this.listViewMod1UnidGeradora.Location = new System.Drawing.Point(6, 21);
            this.listViewMod1UnidGeradora.Name = "listViewMod1UnidGeradora";
            this.listViewMod1UnidGeradora.Size = new System.Drawing.Size(330, 142);
            this.listViewMod1UnidGeradora.TabIndex = 56;
            this.listViewMod1UnidGeradora.UseCompatibleStateImageBehavior = false;
            this.listViewMod1UnidGeradora.View = System.Windows.Forms.View.Details;
            this.listViewMod1UnidGeradora.SelectedIndexChanged += new System.EventHandler(this.listViewMod1UnidGeradora_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "Cód. und. geradora";
            this.columnHeader1.Width = 80;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "Freq (ms)";
            this.columnHeader2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader2.Width = 100;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "I original";
            this.columnHeader3.Width = 80;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "I curto";
            this.columnHeader4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // buttonAdicionar
            // 
            this.buttonAdicionar.Location = new System.Drawing.Point(23, 139);
            this.buttonAdicionar.Name = "buttonAdicionar";
            this.buttonAdicionar.Size = new System.Drawing.Size(313, 31);
            this.buttonAdicionar.TabIndex = 58;
            this.buttonAdicionar.Text = "Adicionar";
            this.buttonAdicionar.UseVisualStyleBackColor = true;
            this.buttonAdicionar.Click += new System.EventHandler(this.buttonAdicionar_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(21, 85);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(127, 16);
            this.label3.TabIndex = 55;
            this.label3.Text = "Valor corrente RMS:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(20, 28);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(165, 16);
            this.label2.TabIndex = 54;
            this.label2.Text = "Código unidade geradora:";
            // 
            // numericUpDownMod1CodUnidGen
            // 
            this.numericUpDownMod1CodUnidGen.Location = new System.Drawing.Point(194, 26);
            this.numericUpDownMod1CodUnidGen.Maximum = new decimal(new int[] {
            20,
            0,
            0,
            0});
            this.numericUpDownMod1CodUnidGen.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownMod1CodUnidGen.Name = "numericUpDownMod1CodUnidGen";
            this.numericUpDownMod1CodUnidGen.Size = new System.Drawing.Size(142, 22);
            this.numericUpDownMod1CodUnidGen.TabIndex = 53;
            this.numericUpDownMod1CodUnidGen.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.groupBox3);
            this.groupBox4.Controls.Add(this.groupBox2);
            this.groupBox4.Controls.Add(this.buttonIniciarMod1Iniciar);
            this.groupBox4.Controls.Add(this.buttonPararEnvioV1);
            this.groupBox4.Controls.Add(this.groupBox1);
            this.groupBox4.Location = new System.Drawing.Point(8, 7);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(840, 758);
            this.groupBox4.TabIndex = 47;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "Módulo 1:Gera dados para subestação";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.formsPlotPacotesEnviados);
            this.groupBox3.Location = new System.Drawing.Point(360, 37);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(466, 642);
            this.groupBox3.TabIndex = 47;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Visualização";
            // 
            // formsPlotPacotesEnviados
            // 
            this.formsPlotPacotesEnviados.Dock = System.Windows.Forms.DockStyle.Fill;
            this.formsPlotPacotesEnviados.Location = new System.Drawing.Point(3, 18);
            this.formsPlotPacotesEnviados.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.formsPlotPacotesEnviados.Name = "formsPlotPacotesEnviados";
            this.formsPlotPacotesEnviados.Size = new System.Drawing.Size(460, 621);
            this.formsPlotPacotesEnviados.TabIndex = 22;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.numericUpDownMod1Curto);
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.buttonAdicionar);
            this.groupBox2.Controls.Add(this.numericUpDownMod1Corrente);
            this.groupBox2.Controls.Add(this.numericUpDownMod1FreqEnvio);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.numericUpDownMod1CodUnidGen);
            this.groupBox2.Location = new System.Drawing.Point(6, 37);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(348, 181);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Adicionar nova unidade geradora";
            // 
            // numericUpDownMod1Curto
            // 
            this.numericUpDownMod1Curto.Location = new System.Drawing.Point(101, 111);
            this.numericUpDownMod1Curto.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.numericUpDownMod1Curto.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownMod1Curto.Name = "numericUpDownMod1Curto";
            this.numericUpDownMod1Curto.Size = new System.Drawing.Size(235, 22);
            this.numericUpDownMod1Curto.TabIndex = 59;
            this.numericUpDownMod1Curto.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(21, 113);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(74, 16);
            this.label9.TabIndex = 60;
            this.label9.Text = "Valor curto:";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.formsPlotDadosRecebidosModulo2);
            this.groupBox5.Controls.Add(this.buttonPararMod2);
            this.groupBox5.Controls.Add(this.buttonIniciarMod2);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.progressBarEnvioModulo2);
            this.groupBox5.Controls.Add(this.textBoxLong);
            this.groupBox5.Controls.Add(this.textBoxLat);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.numericUpDownQtdePacotesMesmaArea);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.label5);
            this.groupBox5.Controls.Add(this.label4);
            this.groupBox5.Controls.Add(this.numericUpDownQtdePacotes);
            this.groupBox5.Location = new System.Drawing.Point(854, 7);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(466, 758);
            this.groupBox5.TabIndex = 48;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Módulo 2: gera pacotes telemetria";
            // 
            // formsPlotDadosRecebidosModulo2
            // 
            this.formsPlotDadosRecebidosModulo2.Location = new System.Drawing.Point(8, 245);
            this.formsPlotDadosRecebidosModulo2.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.formsPlotDadosRecebidosModulo2.Name = "formsPlotDadosRecebidosModulo2";
            this.formsPlotDadosRecebidosModulo2.Size = new System.Drawing.Size(450, 431);
            this.formsPlotDadosRecebidosModulo2.TabIndex = 70;
            // 
            // buttonPararMod2
            // 
            this.buttonPararMod2.Enabled = false;
            this.buttonPararMod2.Location = new System.Drawing.Point(252, 707);
            this.buttonPararMod2.Name = "buttonPararMod2";
            this.buttonPararMod2.Size = new System.Drawing.Size(196, 36);
            this.buttonPararMod2.TabIndex = 69;
            this.buttonPararMod2.Text = "Parar";
            this.buttonPararMod2.UseVisualStyleBackColor = true;
            this.buttonPararMod2.Click += new System.EventHandler(this.buttonPararMod2_Click);
            // 
            // buttonIniciarMod2
            // 
            this.buttonIniciarMod2.Location = new System.Drawing.Point(18, 707);
            this.buttonIniciarMod2.Name = "buttonIniciarMod2";
            this.buttonIniciarMod2.Size = new System.Drawing.Size(216, 36);
            this.buttonIniciarMod2.TabIndex = 68;
            this.buttonIniciarMod2.Text = "Iniciar";
            this.buttonIniciarMod2.UseVisualStyleBackColor = true;
            this.buttonIniciarMod2.Click += new System.EventHandler(this.buttonIniciarMod2_Click);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(15, 188);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(191, 16);
            this.label7.TabIndex = 65;
            this.label7.Text = "Quantidade pacotes enviados:";
            // 
            // progressBarEnvioModulo2
            // 
            this.progressBarEnvioModulo2.Location = new System.Drawing.Point(18, 207);
            this.progressBarEnvioModulo2.Name = "progressBarEnvioModulo2";
            this.progressBarEnvioModulo2.Size = new System.Drawing.Size(417, 22);
            this.progressBarEnvioModulo2.TabIndex = 64;
            // 
            // textBoxLong
            // 
            this.textBoxLong.Location = new System.Drawing.Point(83, 134);
            this.textBoxLong.Name = "textBoxLong";
            this.textBoxLong.Size = new System.Drawing.Size(352, 22);
            this.textBoxLong.TabIndex = 63;
            this.textBoxLong.Text = "-48,259267";
            // 
            // textBoxLat
            // 
            this.textBoxLat.Location = new System.Drawing.Point(82, 100);
            this.textBoxLat.Name = "textBoxLat";
            this.textBoxLat.Size = new System.Drawing.Size(353, 22);
            this.textBoxLat.TabIndex = 62;
            this.textBoxLat.Text = "-18,919463";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(15, 71);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(211, 16);
            this.label8.TabIndex = 61;
            this.label8.Text = "Quantidade pacotes mesma área:";
            // 
            // numericUpDownQtdePacotesMesmaArea
            // 
            this.numericUpDownQtdePacotesMesmaArea.Location = new System.Drawing.Point(232, 69);
            this.numericUpDownQtdePacotesMesmaArea.Maximum = new decimal(new int[] {
            300000,
            0,
            0,
            0});
            this.numericUpDownQtdePacotesMesmaArea.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownQtdePacotesMesmaArea.Name = "numericUpDownQtdePacotesMesmaArea";
            this.numericUpDownQtdePacotesMesmaArea.Size = new System.Drawing.Size(127, 22);
            this.numericUpDownQtdePacotesMesmaArea.TabIndex = 60;
            this.numericUpDownQtdePacotesMesmaArea.Value = new decimal(new int[] {
            300,
            0,
            0,
            0});
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(15, 137);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(69, 16);
            this.label6.TabIndex = 58;
            this.label6.Text = "Longitude:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(15, 106);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(57, 16);
            this.label5.TabIndex = 57;
            this.label5.Text = "Latitude:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(15, 39);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(179, 16);
            this.label4.TabIndex = 56;
            this.label4.Text = "Quantidade total de pacotes:";
            // 
            // numericUpDownQtdePacotes
            // 
            this.numericUpDownQtdePacotes.Location = new System.Drawing.Point(217, 37);
            this.numericUpDownQtdePacotes.Maximum = new decimal(new int[] {
            300000,
            0,
            0,
            0});
            this.numericUpDownQtdePacotes.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDownQtdePacotes.Name = "numericUpDownQtdePacotes";
            this.numericUpDownQtdePacotes.Size = new System.Drawing.Size(142, 22);
            this.numericUpDownQtdePacotes.TabIndex = 55;
            this.numericUpDownQtdePacotes.Value = new decimal(new int[] {
            300000,
            0,
            0,
            0});
            // 
            // timerPlotaModulo1SinaisEnviados
            // 
            this.timerPlotaModulo1SinaisEnviados.Interval = 1000;
            this.timerPlotaModulo1SinaisEnviados.Tick += new System.EventHandler(this.timerPlotaModulo1SinaisEnviados_Tick);
            // 
            // timerPlotaModulo2SinaisEnviados
            // 
            this.timerPlotaModulo2SinaisEnviados.Interval = 1000;
            this.timerPlotaModulo2SinaisEnviados.Tick += new System.EventHandler(this.timerPlotaModulo2SinaisEnviados_Tick);
            // 
            // FormTelaPrincipal
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1352, 770);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "FormTelaPrincipal";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Gerador MockUP - gera pacotes de dados UDP em broadcasting";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1Corrente)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1FreqEnvio)).EndInit();
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1CodUnidGen)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMod1Curto)).EndInit();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQtdePacotesMesmaArea)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQtdePacotes)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Button buttonPararEnvioV1;
        private System.Windows.Forms.Button buttonIniciarMod1Iniciar;
        private System.Windows.Forms.Timer timerRecepcao;
        private System.Windows.Forms.NumericUpDown numericUpDownMod1Corrente;
        private System.Windows.Forms.NumericUpDown numericUpDownMod1FreqEnvio;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ListView listViewMod1UnidGeradora;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDownMod1CodUnidGen;
        private System.Windows.Forms.Button buttonAdicionar;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.PropertyGrid propertyGridUnidGeradoras;
        private System.Windows.Forms.GroupBox groupBox3;
        private ScottPlot.FormsPlot formsPlotPacotesEnviados;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ProgressBar progressBarEnvioModulo2;
        private System.Windows.Forms.TextBox textBoxLong;
        private System.Windows.Forms.TextBox textBoxLat;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.NumericUpDown numericUpDownQtdePacotesMesmaArea;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown numericUpDownQtdePacotes;
        private ScottPlot.FormsPlot formsPlotDadosRecebidosModulo2;
        private System.Windows.Forms.Button buttonPararMod2;
        private System.Windows.Forms.Button buttonIniciarMod2;
        private System.Windows.Forms.Button buttonMod1Limpar;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.NumericUpDown numericUpDownMod1Curto;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Timer timerPlotaModulo1SinaisEnviados;
        private System.Windows.Forms.Timer timerPlotaModulo2SinaisEnviados;
    }
}

